# Devhelpi eesti keele tõlge.
# Estonian translation of Devhelp.
#
# Copyright (C) 2007–2010 The GNOME Project.
# This file is distributed under the same license as the devhelp package.
#
# Ivar Smolin <okul linux ee>, 2007–2010.
# Mattias Põldaru <mahfiaz gmail com>, 2008, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: devhelp MASTER\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=devhelp&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-14 17:18+0100\n"
"PO-Revision-Date: 2013-03-12 22:35+0300\n"
"Last-Translator: Mattias Põldaru <mahfiaz@gmail.com>\n"
"Language-Team: Estonian <gnome-et@linux.ee>\n"
"Language: et\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "translator_credits"
msgstr ""
"Ivar Smolin <okul linux ee>, 2007-2009.\n"
"Mattias Põldaru <mahfiaz gmail com>, 2008."
